## gl-117 1.3.2

=== debian/changelog ===
gl-117 (1.3.2-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entry 0.6.0-1.
  * Moved to debhelper compat level 13.
  * Replaced obsolete build dependency libgl1-mesa-dev with libgl-dev.
  * Replaced broken homepage url with Sourceforge URL in d/control
    and d/copyright (Closes: #981450).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 May 2024 10:15:21 +0200

gl-117 (1.3.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:10:10 +0200

gl-117 (1.3.2-3) unstable; urgency=medium

  * QA upload.
  * Change maintainer to Debian QA Group because the package has been orphaned.
  * Switch to source format 3.0.
  * Simplify debian/rules and switch to dh sequencer.
  * Use compat level 9 and require debhelper >= 9. (Closes: #817481)
  * Fix typo in package description. (Closes: #557470)
  * Create a valid desktop file and change the category to Game;Simulation;
    (Closes: #588214)
  * Remove menu file because we already provide a desktop file which is now per
    CTTE decision the recommended way. (Closes: #737893)
  * Declare compliance with Debian Policy 3.9.8.
  * Remove obsolete Replaces field in debian/control.
  * gl-117-data: Add ${misc:Depends} substvar.
  * Update debian/copyright to copyright format 1.0.
  * Build with autoreconf.
  * Add hardening.patch to support Debian's system CPPFLAGS.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Jun 2016 03:24:12 +0200

gl-117 (1.3.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add desktop and icon file. (Closes: #523340, #420075).
  * Build-depend on freeglut3-dev not glut3-dev. (Closes: #394494).
  * Make binary binNMU safe. (Closes: #435942).

 -- Barry deFreese <bdefreese@debian.org>  Tue, 20 Oct 2009 12:22:23 -0400

gl-117 (1.3.2-2) unstable; urgency=low

  * No more depends on xlibs-static-dev (Closes: #421563, #484184)

 -- Cédric Delfosse <cedric@debian.org>  Wed, 16 Jul 2008 22:13:08 +0200

gl-117 (1.3.2-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Replace unsatisfiable build-dependency on xlibmesa-glu-dev with
    libglu1-mesa-dev; fixes FTBFS. (Closes: #374596)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 27 Jun 2006 23:51:40 +0200

gl-117 (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Sat, 16 Jul 2005 18:23:37 +0200

gl-117 (1.3.0-2) unstable; urgency=low

  * FTBFS with gcc-3.4: extra `;' (Closes: Bug#266936)

 -- Cédric Delfosse <cedric@debian.org>  Thu, 16 Sep 2004 21:32:17 +0200

gl-117 (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Fri, 18 Jun 2004 20:08:25 +0200

gl-117 (1.2.0-4) unstable; urgency=low

  * Make gl-117-data replaces gl-117 << 1.2.0-3 (Closes: Bug#250648)
  * Fix missing 'for' in gl-117-data description

 -- Cédric Delfosse <cedric@debian.org>  Mon, 24 May 2004 22:10:16 +0200

gl-117 (1.2.0-3) unstable; urgency=low

  * Split the package in two (Closes: Bug#233360)
  * Add xlibs-static-dev to Build-Depends, and link with Xxf86vm

 -- Cédric Delfosse <cedric@debian.org>  Mon,  3 May 2004 22:15:01 +0200

gl-117 (1.2.0-2) unstable; urgency=low

  * Build against new XFree86 OpenGL libs
  * Now built with debhelper compat level 4

 -- Cédric Delfosse <cedric@debian.org>  Mon, 23 Feb 2004 18:20:54 +0100

gl-117 (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Use libglut3-dev instead of glutg3-dev in Build-Depends
  * Fix mission with GL-22 HAWK segfault (Closes: Bug#227764)
  * Bumped Standards-Version to 3.6.1

 -- Cédric Delfosse <cedric@debian.org>  Sat,  7 Feb 2004 20:37:49 +0100

gl-117 (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Update debian/rules to use config.guess and config.sub from autotools-dev

 -- Cédric Delfosse <cedric@debian.org>  Wed, 17 Dec 2003 21:40:30 +0100

gl-117 (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Thu, 28 Aug 2003 22:45:31 +0200

gl-117 (0.9.0-2) unstable; urgency=low

  * Rebuilt against xlibmesa3-gl, because xlibmesa3 is now in oldlibs
  * Bumped Standards-Version to 3.6.0
  * Put xlibmesa-gl-dev and xlibmesa-glu-dev in Build-Depends

 -- Cédric Delfosse <cedric@debian.org>  Thu, 17 Jul 2003 13:59:10 +0200

gl-117 (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.5.10

 -- Cédric Delfosse <cedric@debian.org>  Thu, 19 Jun 2003 22:20:02 +0200

gl-117 (0.8.8-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Mon,  5 May 2003 22:18:26 +0200

gl-117 (0.8.5-1) unstable; urgency=low

  * New upstream release (closes: Bug#185777)
  * Converted configure.in from DOS to unix file format to fix AC_CONFIG_FILES
    bug
  * Now use upstream man page

 -- Cédric Delfosse <cedric@debian.org>  Sat, 22 Mar 2003 19:03:17 +0100

gl-117 (0.8.2-2) unstable; urgency=low

  * Use AM_MAINTAINER_MODE in configure.in
  * Better description
  * Upgrade Standards-Version to 3.5.9

 -- Cédric Delfosse <cedric@debian.org>  Sun, 16 Mar 2003 17:13:32 +0100

gl-117 (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Added LDFLAGS in ./configure line from debian/rules

 -- Cédric Delfosse <cedric@debian.org>  Wed, 19 Feb 2003 22:23:19 +0100

gl-117 (0.8.0-2) unstable; urgency=low

  * Fix command path in debian/menu (thanks to gernot_galli@onlinehome.de for
    reporting)

