=== debian/watch ===
version=4
http://sf.net/gl-117/ gl-117-(.+)-src\.tar\.bz2 debian uupdate
